@echo off
echo.
echo              C A S I N O   D E   L U X E  
echo =================== (Full CDRIP) ==================
echo.
echo.
if "%1"=="" goto error
mkdir %1\%2
mkdir %1\%2\wavs
mkdir %1\%2\voices
mkdir %1\%2\lbms
arj x casinolx.arj %1\%2\lbms
arj x casinolx.a01 %1\%2\lbms
arj x casinolx.a02 %1\%2\lbms
arj x casinolx.a03 %1\%2\lbms
arj x casinolx.a04 %1\%2\voices
arj x casinolx.a05 %1\%2\voices
arj x casinolx.a06 %1\%2\wavs
arj x casinolx.a07 %1\%2
%1
cd %2
cls
echo Now Start 'WINDOWS' & Run 'CASINO.EXE' to Start Games.
goto end
:error
echo Usage: INSTALL DRIVE: PATH         For Example: INSTALL C: CASINOLX
echo.
:end
